Ok, someone else had it installed on 2.13 but maybe they did some trick to get that like downloading the file and installing it manually. I thought maybe 2.13 was looking for earlier versions if it couldn't find one for itself. If you use R 2.12 you can install it automatically. Or go here http://r.findata.org/bin/windows/contrib/2.12/ download the zip and install it locally. I'll build a 2.13 version soon. Sorry for the confusion. On Wed, Apr 27, 2011 at 2:18 PM, Gary C wrote: > Dear Ana, > > I had updated my R to the latest version as you suggested. > > But it is still not working, error message below. > > Gary > > > install.packages("RBloomberg",repos="http://r.findata.org/") > Installing package(s) into ‘F:/PortableApps/R-Portable/Data/library’ > (as ‘lib’ is unspecified) > Warning: unable to access index for repository > http://r.findata.org/bin/windows/contrib/2.13 > Warning message: > In getDependencies(pkgs, dependencies, available, lib) : > package ‘RBloomberg’ is not available (for R version 2.13.0) > > > > > On Wed, Apr 27, 2011 at 10:42 PM, Gary C wrote: > > Dear Ana, > > > > I see, thankyou. > > I would like to thank Robert to start the package, making connect to > > Bloomberg possible. > > I also want to thank for your continuous maintaining and developing of > > the package . > > > > Gary > > > > > > > > > > On Tue, Apr 26, 2011 at 12:53 AM, Ana Nelson > wrote: > >> You'll need to use R 2.12 or higher to install this. > >> > >> On Mon, Apr 25, 2011 at 3:21 AM, Gary Chin wrote: > >>> > >>> Dear Lin, > >>> > >>> I tried your suggestion, doesn't work neither. > >>> > >>> The return message said "unable to access index for repository.....". > >>> (see below) > >>> > >>> Does it mean the package not there? > >>> > >>> I already tried both repos = "http://r.findata.org/" and repos = > >>> "http://r.findata.org/rbloomberg/". > >>> > >>> thanks, > >>> > >>> Gary > >>> > >>> > >>> Here is the output. > >>> > >>> >install.packages("RBloomberg",repos="http://r.findata.org/rbloomberg/ > ") > >>> > >>> Warning in install.packages("RBloomberg", repos = > >>> "http://r.findata.org/rbloomberg/") : > >>> argument 'lib' is missing: using > >>> 'F:/PortableApps/R-Portable/App/R-2.11.1/../../Data/library' > >>> Warning: unable to access index for repository > >>> http://r.findata.org/rbloomberg/bin/windows/contrib/2.11 > >>> Warning message: > >>> In getDependencies(pkgs, dependencies, available, lib) : > >>> package 'RBloomberg' is not available > >>> > >>> > >>> > >>> On Mon, Apr 25, 2011 at 5:14 AM, Gei Lin wrote: > >>> > I think here: > >>> > > >>> > http://findata.org/rbloomberg/ > >>> > > >>> > On Sun, Apr 24, 2011 at 1:49 PM, Gary Chin > wrote: > >>> >> > >>> >> Hi there, > >>> >> > >>> >> I am now using RBloomberg package 0.1 version which I download from > >>> >> CRAN, the latest version at CRAN. > >>> >> > >>> >> As I know, the latest version is 0.4. I have tried to install it > from > >>> >> repository that I know, but all failed with following message. > >>> >> > >>> >> Am I missing something ? Can anyone give me a clue? > >>> >> > >>> >> Thanks > >>> >> > >>> >> Gary > >>> >> > >>> >> > >>> >> > install.packages("RBloomberg", repos="r.findata.org") > >>> >> > >>> >> Warning in install.packages("RBloomberg", repos = "r.findata.org") > : > >>> >> argument 'lib' is missing: using > >>> >> 'F:/PortableApps/R-Portable/App/R-2.11.1/../../Data/library' > >>> >> Warning: unable to access index for repository > >>> >> r.findata.org/bin/windows/contrib/2.11 > >>> >> Warning message: > >>> >> In getDependencies(pkgs, dependencies, available, lib) : > >>> >> package 'RBloomberg' is not available > >>> >> > >>> >> > >>> >> > install.packages("RBloomberg", repos=" > http://R-Forge.R-project.org") > >>> >> > >>> >> Warning in install.packages("RBloomberg", repos = > >>> >> "http://R-Forge.R-project.org") : > >>> >> argument 'lib' is missing: using > >>> >> 'F:/PortableApps/R-Portable/App/R-2.11.1/../../Data/library' > >>> >> Warning: unable to access index for repository > >>> >> http://R-Forge.R-project.org/bin/windows/contrib/2.11 > >>> >> Warning message: > >>> >> In getDependencies(pkgs, dependencies, available, lib) : > >>> >> package 'RBloomberg' is not available > >>> >> > >>> >> > >>> >> > install.packages("RBloomberg", repos="http://r.bloombergapi.com") > >>> >> > >>> >> Warning in install.packages("RBloomberg", repos = > >>> >> "http://r.bloombergapi.com") : > >>> >> argument 'lib' is missing: using > >>> >> 'F:/PortableApps/R-Portable/App/R-2.11.1/../../Data/library' > >>> >> Error in read.dcf(file = tmpf) : Line starting ' ...' is > >>> >> malformed! > >>> >> > >>> >> _______________________________________________ > >>> >> R-SIG-Finance@r-project.org mailing list > >>> >> https://stat.ethz.ch/mailman/listinfo/r-sig-finance > >>> >> -- Subscriber-posting only. If you want to post, subscribe first. > >>> >> -- Also note that this is not the r-help list where general R > questions > >>> >> should go. > >>> > > >>> > > >>> > >>> _______________________________________________ > >>> R-SIG-Finance@r-project.org mailing list > >>> https://stat.ethz.ch/mailman/listinfo/r-sig-finance > >>> -- Subscriber-posting only. If you want to post, subscribe first. > >>> -- Also note that this is not the r-help list where general R questions > >>> should go. > >> > >> > > > [[alternative HTML version deleted]]